Subject: Re: linux on xc2vp4

From: Peter Ryser <[email-masked]>
Date: Thu, 03 Mar 2005 08:00:16 -0800

Have a look at http://direct.xilinx.com/bvdocs/appnotes/xapp765.pdf. 
This should get you started. Instead of targetting the ML300 board in 
the Base System Builder create a system for a customer board. Don't 
forget to modify the UCF file to constrain the pinout.

All the peripherals you mention are supported in the PowerPC Linux 
kernel tree for Virtex-II Pro FPGAs.

- Peter

T T wrote:

> Hi all,
>  
> I would like to port linux kernel to a custom board that contains 
> xc2vp4 (xilinx fpga) which it include powerpc 405 hard core, uartlite, 
> spi controller, sdram controller.  I don't how to start because I am 
> new to linux os.  Any help is welcome.
>  
> Thanks.
>
> __________________________________________________
> Do You Yahoo!?
> Tired of spam? Yahoo! Mail has the best spam protection around
> http://mail.yahoo.com
>
>------------------------------------------------------------------------
>
>_______________________________________________
>Linuxppc-embedded mailing list
>[email-masked]
>https://ozlabs.org/mailman/listinfo/linuxppc-embedded
>